Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202312241705
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: X2nbx404WuO/Lv8F5/h8TkYmvp1CKeJKokTFtF/Ry3E=

Name: feature.properties
SHA-256-Digest: 7Am9Q0iO3RjrozBNlGu/cxxzCNmVDx4n1ihV0YmMBGw=

